ambari-dev mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From "Qing Chi (JIRA)" <j...@apache.org>
Subject [jira] [Created] (AMBARI-9443) Ambari server 1.7.0 can not use local repo for HDP 2.2
Date Tue, 03 Feb 2015 07:31:34 GMT
Qing Chi created AMBARI-9443:
--------------------------------

             Summary: Ambari server 1.7.0 can not use local repo for HDP 2.2
                 Key: AMBARI-9443
                 URL: https://issues.apache.org/jira/browse/AMBARI-9443
             Project: Ambari
          Issue Type: Bug
          Components: ambari-server
    Affects Versions: 1.7.0
            Reporter: Qing Chi
            Priority: Blocker


Problem: Ambari server 1.7.0 can not use local repo for HDP 2.2
Steps:
1. Update file /etc/yum.repos.d/ambari.repo on ambari server to point local yum server which
have ambari agent package .
2. Update file /var/lib/ambari-server/resources/stacks/HDP/2.2/repos/repoinfo.xml on ambari
server to point local yum server which have HDP 2.2 packages.
3. Deploy a cluster using ambari web UI. And then it have an error  with "install ***_2_2*
error".
4. Log in one of nodes and check the /etc/yum.repos.d/HDP.repo. It still using the public
repository.



--
This message was sent by Atlassian JIRA
(v6.3.4#6332)

Mime
View raw message